/* Image Menu */
.tanldImgMenu
{
	position: relative;		
	overflow: hidden;	
}
		
.tanldImgMenu ul {
	list-style: none;
	margin: 12px 0px;	
	width: 1400px;	
	display: block;
	overflow: hidden;
}
		
ul.accordion{
    list-style:none !important;   
    font-family: Cambria, serif;
    font-size: 16px;
    font-style: italic;
    line-height: 1.5em;
    overflow: hidden;
    padding: 0;	
    -moz-box-shadow:1px 3px 12px #555;
    -webkit-box-shadow:1px 3px 12px #555;
    box-shadow:1px 3px 12px #555;
    /*border-top:2px solid #fff;
        border-left:2px solid #fff;*/
}

ul.accordion li
{	
	margin: 0px !important;
	padding: 0px;
	list-style: none;
	float:left;
	width:10%;
	display:block;
	border-right:2px solid #fff;
	border-bottom:2px solid #fff;
	border-top:2px solid #fff;
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:center center;
	position:relative;
	overflow:hidden;
	cursor:pointer;	
	-moz-box-shadow:1px 3px 12px #555;
	-webkit-box-shadow:1px 3px 12px #555;	
	box-shadow:1px 3px 12px #555;
}

.main_heading{
    background-color:#fff;
    padding:10px 0;
    opacity:0.9;
    top: 50px;
    width: 100%;
    position: absolute;
    text-transform:uppercase;
    font-style:normal;
    font-weight:bold;
    letter-spacing:1px;
    font-size:16px;
    color:#444 !important;
    text-align:center;
    text-shadow:-1px -1px 1px #ccc;
}
ul.accordion li div.bgGradient {
    background:transparent url(images/bgDescription.png) repeat-x top left;
    display: block;
    bottom: -340px;
    height: 340px;
}
ul.accordion li div{
    position:absolute;
    bottom:0px;
    left:0px;
    display:none;
    border: 0;
}
.desc_heading{
    background: none;
    padding: 0;
    height: auto;
    position: static;
    opacity: 1;
    text-transform:uppercase;
    font-style:normal;
    font-weight:bold;
    letter-spacing:1px;
    font-size:16px;
    color:#444 !important;
    text-align:left;
    margin:0px 0px 0px 20px;
    text-shadow:-1px -1px 1px #ccc;
}
.desc{
    line-height:14px;
    margin:0px 22px;
    font-family: "Trebuchet MS", sans-serif;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    text-transform: none;
    letter-spacing: normal;
    line-height: 1.6em;
    color:#444 !important;
}
ul.accordion li div a{
	display: block;
    margin: 5px 0 5px 20px;
    text-transform:uppercase;
    font-style:normal;
    font-size:11px;
    text-decoration:none;
    color:#888 !important;
}
ul.accordion li div a:hover{
    color:#333;
    text-decoration:underline;
}


